.Highscore-table {
  font-family: Poppins;
  border: 2px dashed var(--primary-color);
  width: 100%;
}

.row th {
  padding: 0.5rem 1rem;
  font-size: 2rem;
  background-color: #fff;
}

.row td,
.row th {
  font-size: 1.5rem;
  text-align: center;
  padding: 0.5rem 1rem;
  border: none;
  border-radius: 0.5rem;
  transition: all 0.3s linear;
}

.user-row:hover {
  cursor: pointer;
  scale: 1.01;
  box-shadow: 0 0 2rem rgba(119, 119, 119, 0.5);
}

.buttons {
  align-items: center;
}
